.user-directory-list {
  margin-top: 5rem;
  list-style-type: none;
  padding: 0rem;
  width: 100%;
  .user-directory-list-item {
    margin: 1rem;
    padding: 0.5rem;
    border: 2px solid black;
    div {
      padding: 1rem;
      span {
        font-weight: 700;
      }
    }
  }
}